import { Avatar } from '@astryxdesign/core/Avatar';

// ==============================|| INITIALS AVATAR ||============================== //

export default function UserAvatar({ name = '', size = 32 }) {
  return (
    <Avatar name={name} size={size} />
  );
}
